SDL_esdaudio.h File Reference
`#include "../../SDL_internal.h"`
`#include "../SDL_sysaudio.h"`
Include dependency graph for SDL_esdaudio.h:

Go to the source code of this file.

## Data Structures

struct | SDL_PrivateAudioData

## Macros

#define | _THIS SDL_AudioDevice *this
#define | FUDGE_TICKS 10 /* The scheduler overhead ticks per frame */

## Macro Definition Documentation

## _THIS

#define _THIS SDL_AudioDevice *this

Definition at line 29 of file SDL_esdaudio.h.

## FUDGE_TICKS

#define FUDGE_TICKS 10 /* The scheduler overhead ticks per frame */

Definition at line 47 of file SDL_esdaudio.h.